body{
    
    text-align: center;
}

p{
    
    border: 10px solid;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    
    


}

h3{
text-align: left;
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
background-color: rgb(70, 66, 66);
word-spacing: 25px;
color:antiquewhite;

}

h1{
    
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}




img{

    border: solid;
    
}



.img1{
    text-align: center;
    border: solid;
    width: 400px;
}

.img2{
    border-width: 5px;
    border-color: gray;
    border-width: 15px;
    width: 400px;
}

.p1{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    border-color: black;
    border-width: 1px;
    background-color: rgb(9, 219, 247);
    color: rgb(0, 0, 0);
  

}

.p2{
    border-color: black;
    border-width: 1px;
    background-color: rgb(33, 9, 247);
    color: rgb(255, 255, 255);
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif

}


.p3{
    border-color: black;
    border-width: 1px;
    background-color: rgb(247, 9, 108);
    color: rgb(255, 246, 246);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}


.p4{
    font-family:monospace;
    border-color: black;
    border-width: 1px;
    background-color: rgb(255, 0, 0);
    color: rgb(255, 246, 246);

}
  




